漏洞信息详情

phpBB 'includes/functions_kb.php'PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200610-115
  • 危害等级: 高危
  • CVE编号: CVE-2006-5235
  • 漏洞类型: 未知
  • 发布时间: 2006-10-10
  • 威胁类型: 远程
  • 更新时间: 2006-10-16
  • 厂        商: dimension_of_phpbb
  • 漏洞来源:

漏洞简介

phpBB 的Dimension中的includes/functions_kb.php中存在PHP远程文件包含漏洞,远程攻击者可以通过phpbb_root_path参数中的URL执行任意PHP代码。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2006-3923

链接:http://www.frsirt.com/english/advisories/2006/3923

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多